/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e43            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          : 943.50pt;
	}
span#e42            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e41              { /* CLUB NETWORK */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 330.00pt;
	top             : 348.00pt;
	width           : 336.75pt;
	height          :  57.75pt;
	}
div#e40             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             :1212.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e39            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006016.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1184.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
address#e38         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             :1221.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
span#e37            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006015.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :1209.75pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
div#e36             { /* Ricky Shore */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 187.50pt;
	top             : 436.50pt;
	width           : 654.00pt;
	height          :  51.75pt;
	}
h4#e35              { /* Head Coach */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 185.25pt;
	top             : 401.25pt;
	width           : 295.50pt;
	height          :  35.25pt;
	}
div#e34             { /* Neville Shore\ \Joanne M... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 187.50pt;
	top             : 534.00pt;
	width           : 654.75pt;
	height          : 239.25pt;
	}
h4#e33              { /* Committee */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 185.25pt;
	top             : 704.25pt;
	width           : 167.25pt;
	height          :  34.50pt;
	}
div#e32             { /* Senior Captains:\ \&nbsp... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 187.50pt;
	top             : 941.25pt;
	width           : 654.75pt;
	height          : 348.00pt;
	}
h4#e31              { /* Club Captains */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 185.25pt;
	top             : 908.25pt;
	width           : 210.75pt;
	height          :  34.50pt;
	}
div#e30             { /* "Coaches have the capaci... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 182.25pt;
	top             : 668.25pt;
	width           : 634.50pt;
	height          :  57.75pt;
	}
div#e29             { /* "You can't put a limit o... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 182.25pt;
	top             :1176.00pt;
	width           : 634.50pt;
	height          :  57.75pt;
	}
h6#e28              { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1280.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
span#e27            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e26            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e25            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e24            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e23             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e22             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a22               { /* Contact Us */
	color           : #ffffff;
	}
span#e21            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006011.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e20            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e19             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a19               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e18             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a18               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e17             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a17               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e16             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a16               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a15               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a14               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e13             { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a13               { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e12            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
div#e11             { /* President: Peter Oldsen\... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 187.50pt;
	top             : 737.25pt;
	width           : 654.75pt;
	height          : 329.25pt;
	}
h4#e10              { /* Assistant Coaches */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 185.25pt;
	top             : 498.75pt;
	width           : 281.25pt;
	height          :  34.50pt;
	}
span#e9             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             : 744.00pt;
	width           :  88.50pt;
	height          : 114.75pt;
	}
address#e8          { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1243.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a8                { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e7              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e6              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e5             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             :1216.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e3              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             :1216.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
span#e2             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             : 957.75pt;
	width           : 262.50pt;
	height          : 175.50pt;
	}
span#e1             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             : 405.00pt;
	width           : 362.25pt;
	height          : 236.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1312.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
